/* ==================================================
   Global Styles
================================================== */

*, *:after, *:before
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

html
{
   overflow: auto;
   overflow-x: hidden;
   overflow-y: scroll;
   font-size: 100%;
   
   -webkit-text-size-adjust: 100%;
   font-variant-ligatures: none;
   -webkit-font-variant-ligatures: none;
   text-rendering: optimizeLegibility;
   -moz-osx-font-smoothing: grayscale;
   font-smoothing: antialiased;
   -webkit-font-smoothing: antialiased;
}

body
{
    font-family: var(--font2), Arial, Verdana, Helvetica, sans-serif;
    font-size: clamp(1.125rem, 1.0385rem + 0.2404vw, 1.1875rem);
    line-height: 1.8em;
    font-weight: 400;
    color: var(--colour2);
    background-size: 60%;
    letter-spacing: 0em;
    text-rendering: optimizeLegibility;
    vertical-align: baseline;
    background: var(--colour1) linear-gradient(to bottom, #1f2328 0%, #3f4144 100%);
    background-attachment: fixed;
    min-height: 100vh;
    background-repeat: no-repeat;
}

::selection
{
	background: var(--colour4);
	color: var(--colour2);
}

::-moz-selection
{
	background: var(--colour4);
	color: var(--colour2);
}

a
{
	color: var(--colour3);
	text-decoration: underline;
	
    text-decoration-color: inherit;
    text-underline-offset: 5px;
    text-decoration-thickness: 1.2px;
}

	a:hover
	{
		color: var(--colour2);
		text-decoration: none;
	}
	
p u
{
  text-decoration: underline;
  text-decoration-color: #e6392f; /* Your hex or named color */
  text-decoration-thickness: 2px;  /* Control the weight */
  text-underline-offset: 6px;    /* Adds space between text and line */
}

/* ==================================================
   Main Styles
================================================== */

.headingfont
{
    text-transform: uppercase;
    font-family: var(--font1);
    font-weight: 900;
	letter-spacing: 0em;
}

.colourred
{
    color: #e6392f;
}

.quform-element-recaptcha .quform-input
{
    display: flex;
    justify-content: center;
}

.custom-select-wrapper select
{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 30px;
    width: 100%;
}

.custom-select-wrapper
{
    position: relative;
    display: block;
}

.custom-select-wrapper::after
{
    content: "▼";
    font-size: 12px;
    top: 30px;
    right: 15px;
    transform: translateY(-50%);
    position: absolute;
    pointer-events: none;
    color: #e6392f;
}

/* ==================================================
   Media Queries
================================================== */

@media only screen and (max-width: 1200px)
{
	
	
	
}

@media only screen and (max-width: 992px)
{
    
    
    
}

@media only screen and (max-width: 768px)
{
    
    
	
}

@media only screen and (max-width: 576px)
{
    
	
	
}

